Logical Domains 1.3 Release Notes

Required and Recommended Solaris OS

To use all the features of LDoms 1.3 software, the operating system on all domains should be at least equivalent to the Solaris 10 10/09 OS. This can be either a fresh or upgrade installation of the following:

Note –

The Logical Domains 1.3 software is supported on the OpenSolaris OS starting with the OpenSolaris 2009.06 release. The Logical Domains 1.3 documentation focuses on the use of Logical Domains on the Solaris 10 OS. The same Logical Domains features are available for both the Solaris 10 OS and the OpenSolaris OS. However, you might encounter slight differences when using Logical Domains with the OpenSolaris OS. For more information about the OpenSolaris OS, see the OpenSolaris Information Center.

The following table shows the patches that are required for older releases of the Solaris 10 OS to have the Logical Domains 1.3 functionality. These patches are included in the Solaris 10 10/09 OS.

Table 1–1 Patches for Older OS Versions and Domains Needing a Patch

Patch ID 

Control Domain 

Service-I/O Domain 

Guest Domain 

139946-01 (niumx)


141054-01 (cnex)



141444-09 (Solaris 10 10/09 feature kernel update) 

141514-02 (vntsd)



142055-03 (vlds)


142245-01 (ncp Crypto)

Note –

This patch list includes the minimum required patch revisions. You can install later revisions of the same patch.